/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_10.headerInheritStylesOff,
#simpleHeaders_stacks_in_10.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_10.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_10.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_10.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_10.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_10.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_10.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_10.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_10.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_10.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_10.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_10.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_10.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_10.headerInheritColorsOff,
#simpleHeaders_stacks_in_10.headerInheritColorsOff a,
#simpleHeaders_stacks_in_10.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_10.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_10.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_10.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_10.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_10.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_10.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_10.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_10.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_10.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_10.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_10.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_10.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_10.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_10.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_10.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_10.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_10.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_10.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_10.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_10.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_10.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_10.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_10.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_10.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_10.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_10 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}

#stacks_in_11 {
	font-size: 98%;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_4 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_4 .theDivider1,
#simpleDivider_stacks_in_4 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_4 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_4.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_4.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_4 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_4.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_4.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_4.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_4.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_4 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_14 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_14 .theDivider1,
#simpleDivider_stacks_in_14 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_14 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_14.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_14.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_14 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_14.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_14.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_14.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_14.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_14 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}
